cmake_minimum_required(VERSION 3.10)
project(xiahhhyyy)
set(CMAKE_CXX_STANDARD 11)
#add_subdirectory(Multpthread)
add_subdirectory(test)
#add_subdirectory(DesignPattern)
#add_subdirectory(io_manager)
#add_subdirectory(libevent)
#add_subdirectory(evhttp)
add_subdirectory(tt)
#add_subdirectory(my_timer)
